Pluck update

Rearranging files for compatibility with pluck 4.5...
Done! Don't forget to delete this file (update.php). Then, you can login.